Subject: [IGSMAIL-1614] Data gap at Lustbuehel Graz Austria
From: Peter Pesec
Date: Fri, 30 May 1997 7:52:39 PDT

******************************************************************************
IGS Electronic Mail      Fri May 30  7:52:39 PDT 1997      Message Number 1614
******************************************************************************

Author: Peter Pesec
Subject: Data gap at Lustbuehel Graz Austria

Due to download problems of our SNR-8000 receiver during my absence from
Graz communication stopped doy 146. Not all data could be recovered by
doy 149. A gap of about 21 hours remains for doy 146 (00 UT to 21.15 UT).
We apologize for this data-gap and the late delivery of the subsequent
data.
The faulty rinex-header is repaired. Obviously the used rinex version
was deleted for unknown reasons; the program was automatically branched
to an older version which did not ask for some inputs leading to a
shifted interpretation of the rinex input values. We apologize.

Regards
Peter

[Mailed From: [email-masked] (Dr. Peter Pesec 467350)]